#ticker { width:100%!important; height:40rem; overflow:hidden; background-color:#E6E6E6}
#ticker dt { width:100%!important;font-family:Arial; color:Black; font-size:15px; font-weight:bold; direction:rtl; text-align:right; text-decoration:none; background-color:#E6E6E6 }
#ticker dd {width:100%!important; margin-right:0; list-style:none;font-family:Arial; color:Black; font-size:13px; font-weight:normal;direction:rtl; text-align:right; text-decoration:none; background-color:#E6E6E6 }
#ticker dd.last {  }
#ticker div { width:100%!important;margin-top:0;text-align:right; direction:rtl; background-color:#E6E6E6 }

#ticker1 { width:100%!important; height:20rem; overflow:hidden; background-color:#E6E6E6}
#ticker1 dt { width:100%!important;font-family:Arial; color:Black; font-size:15px; font-weight:bold; direction:rtl; text-align:right; text-decoration:none; background-color:#E6E6E6 }
#ticker1 dd { width:100%!important;margin-right:0; list-style:none;font-family:Arial; color:Black; font-size:13px; font-weight:normal;direction:rtl; text-align:right; text-decoration:none; background-color:#E6E6E6 }
#ticker1 dd.last {  }
#ticker1 div {width:100%!important; margin-top:0;text-align:right; direction:rtl; background-color:#E6E6E6 }